Subject: Let it be!
From: Taisija <[email-masked]>
To: <[email-masked]>
Date: Wed, 24 Feb 2016 09:35:13 -0200
List-Id: Zsh Workers List <zsh-workers.zsh.org>

Hi. 
It is my firm belief that a true woman should be kind and romantic. And I try to be a lady. 
I am a very lovely tactful and good -mannered woman. 
I like to build the intelligent conversations with interesting people. My Profiles:96692453: http://obihebu.aiksite.com 

I need a man, who wants to build future and life together with love and passion. My dream is to meet a man who will make my world complete. 

 you, my dear man! Regards, 
Taisija.